//--
fontSize();
$(window).resize(function(){
	fontSize();
	});
function fontSize(){
	var size;
	var winW=$(window).width();
	if(winW<=1780 && winW>800){
		size=Math.round(winW/17.8);
	}else if(winW<=800){
		size=Math.round(winW/7.5);
		if(size>65){
			size=65;
			}
	}else{
		size=100;
		}
	$('html').css({
		'font-size':size+'px'
		})
	}
//--
$(function(){
	//--
	
	//--
	$('.tabContentDiv').find('.tabContent:first').show();
	$('.tab').each(function(i){
		$(this).find('li').each(function(ii){
			$(this).hover(
			function(){
				$('.tab').eq(i).find('li').removeClass('liNow');
				$(this).addClass('liNow');
				$('.tabContentDiv').eq(i).find('.tabContent').hide();
				$('.tabContentDiv').eq(i).find('.tabContent').removeClass('on');
				$('.tabContentDiv').eq(i).find('.tabContent').eq(ii).addClass('on');
				$('.tabContentDiv').eq(i).find('.tabContent').eq(ii).show();
				},
			function(){}	
				)
			})
		})
	//--
	$('.tabContentDiv2').find('.tabContent2:first').show();
	$('.tab2').each(function(i){
		$(this).find('li').each(function(ii){
			$(this).click(
			function(){
				$('.tab2').eq(i).find('li').removeClass('liNow');
				$(this).addClass('liNow');
				$('.tabContentDiv2').eq(i).find('.tabContent2').hide();
				$('.tabContentDiv2').eq(i).find('.tabContent2').eq(ii).show();
				}
				)
			})
		})
	//--
	if($('.topA').length>0){
        $(window).scroll(function(){
            if($(window).scrollTop()>500){
                $('.topA').fadeIn(200);
                }else{
                    $('.topA').fadeOut(200);
                    }
            })
        }
    //--
    $('.topA').click(function(){
        $('body,html').animate({scrollTop: 0}, 500);
    })
	//--
	$('.newShow .content').find('img').css('max-width', '100%');
    $('.newShow .content').find('img').css('height', 'auto');
	$('.newShow .content').find('input').css('max-width', '100%');
    $('.newShow .content').find('input').css('height', 'auto');
    //--手机二级导航下拉
	$('.sideTitleTel').each(function(i){
		function showNav(selectObj) {	//展开效果
			$('.sideTitleTel').children(".sideTitleNav").slideUp(200);
			selectObj.children(".sideTitleNav").slideDown(200);
			selectObj.find('.con').addClass('on');
		}  
		function hideNav(selectObj){    //关闭效果
			selectObj.children(".sideTitleNav").slideUp(200);
			selectObj.find('.con').removeClass('on');
		}
		function hideAllNav(){
			$('.sideTitleTel .sideTitleNav').slideUp(200);
			$('.sideTitleTel').find('.con').removeClass('on');
		};

		$(this).children('.con').click(function(){
			var index = $(this).parent().index();
			var selectObj = $(this).parent();
			$(this).next().is(":hidden")?showNav(selectObj):hideNav(selectObj);
		});
		$("body").click(function(i){ 
			!$(i.target).parents(".sideTitleTel").first().is($(".sideTitleTel")) ? hideAllNav():"";
		});

	});

	
})
	
$(function(){
    if ($(".wow").length) {
        if (!(/msie [6|7|8|9]/i.test(navigator.userAgent))) {
            var wow = new WOW({
                boxClass: 'wow',
                animateClass: 'animated',
                offset: 50,
                mobile: true,
                live: true

            });
            wow.init();
        };
    }
})
